﻿/* ==========================================================
		OMC Connect | omcconnect.com
		Client:
		Creation Date:
		Author:
		stylesheet base version 1.1  |  2012/05/07
		♥ props to the html5 boilerplate team: h5pb.com ♥
	========================================================== */

/* === RESET - based on the html5 boilerplate reset: h5pb.com updated 2012/05/07 === */article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}audio:not([controls]){display:none;}[hidden]{display:none;}a:hover,a:active{outline:0;}b,strong{font-weight:bold;}blockquote{margin:1em 40px;}dfn{font-style:italic;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding: 0;}ins{background:#ff9;color:#000;text-decoration:none;}mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}abbr[title]{border-bottom:1px dotted;}pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em;}pre{ white-space:pre;white-space:pre-wrap;word-wrap:break-word;}q{quotes:none;}q:before,q:after{content:"";content:none;}small{font-size:85%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}svg:not(:root){overflow:hidden;}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}figure{margin:0;}.chromeframe{margin:0.2em 0;background:#ccc;color:black;padding:0.2em 0;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}form{margin:0;}fieldset{border:0;margin:0;padding:0;}legend{border:0;*margin-left:-7px;padding:0;white-space:normal;}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}button,input{line-height:normal;}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible;}button[disabled],input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;resize:vertical;}input:valid,textarea:valid{}input:invalid,textarea:invalid{background-color:#f0dddd;}table{ border-collapse:collapse;border-spacing:0;}td{vertical-align:top;}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}/* end reset */

/*  =======================================================================
		BASE STYLES - please don't use class/id selectors in this section
	=======================================================================  */

html, button, input, select, textarea { 
	font-family: sans-serif;
	color: #222; }

body { 
	margin: 0; 
	font-family: Calibri, arial, sans-serif; 
	background: ; }
	
::-moz-selection {
	background: #F1592A;
	color: #fff;
	text-shadow: none; }
	
::selection { 
	background: #F1592A; 
	color: #fff; 
	text-shadow: none; }
	
a { font-family: ; color: #F1592A; text-decoration: none; }
a:visited { color: #F1592A; }
a:hover { color: #0F1426; }
a:focus { outline: none; }

ul, ol { 
	margin: 1em 0; 
	padding: 0 0 0 40px; }

h1, h2, h3, h4, h5, h6 {
	font-family: sans-serif; }

h1 {
	font-size: 30px; 
	font-family: 'Ubuntu', sans-serif; 
	font-weight: 700; 
	text-transform: uppercase; 
	line-height: 32px; 
	margin: 0 0 20px 0; 
	color: #F15A29; 
	width: 100%; }
	
h2 {
	font-size: 22px; 
	font-family: 'Ubuntu', sans-serif; 
	font-weight: 700; 
	line-height: 22px; 
	text-transform: uppercase; 
	margin: 30px 0 15px 0; 
	color: #F15A29;
	width: 100%; }
	
h3 {
	font-size: 18px;
	font-family: 'Ubuntu', sans-serif; 
	font-weight: 600; 
	line-height: 20px;
	text-transform: uppercase; 
	margin: 10px 0 15px 0; 
	color: #414042; 
	width: 100%; 
	clear: both; }

h4 {
	font-size: 18px; 
	font-family: 'Signika', sans-serif; 
	font-weight: 600; 
	margin: 10px 0 15px 0; 
	color: #0F1426; 
	width: 100%; 
	clear: both; }
	
h5 {
	font-size: 14px; 
	font-family: 'Signika', sans-serif; 
	font-weight: 600; 
	margin: 0px 0 10px 0; 
	color: #0F1426; 
	width: 100%; 
	clear: both; }
	
h5 {
	font-size: 13px; 
	font-family: Calibri, arial, sans-serif; 
	font-weight: bold; 
	margin: 0px 0 10px 0; 
	color: #0F1426; 
	width: 100%; 
	clear: both; }
	
	
body, p {
	line-height: 20px; 
	font-family: Calibri, arial, sans-serif; 
	font-size: 15px; }

p {
	margin: 0 0 12px; }


.clear {
	float: left;
	clear: both; }

.hide {
	display: none;
	overflow: hidden; }

.mobile {
	display: none; }
	
/* ==========================================================================
		TOOLTIPS
   ========================================================================== */
   
.tooltipLink .tooltip {
	display: none; }
   
.tooltipLink:hover .tooltip {
	display: block;
 	color: #0F1426; 
 	font-size: 13px;
 	position: absolute; 
 	margin: -7px 0 0 287px;
 	background: url(/images/layout/bg-tooltip.png) no-repeat left top #f2f2f2; 
 	width: 400px; 
 	padding: 20px 20px 20px 30px; 
	-webkit-box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    7px 7px 5px rgba(0, 0, 0, 0.75);
	box-shadow:         7px 7px 5px rgba(0, 0, 0, 0.75); 
	-webkit-border-radius: 6px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 6px;
	-moz-border-radius-topleft: 0;
	border-radius: 6px;
	border-top-left-radius: 0; }
	
/*  =======================================================================
		CLIENT STYLES - please place important/frequently applied styles
		in this section so they appear higher in the list in the WYSIWIG
	=======================================================================  */
	
.imageLeft {
	float: left;
	margin: 10px 10px 10px 0; }
	
.imageRight {
	float: right;
	margin: 10px 0 10px 10px; }
	
.highlight {
	color: #F1592A;
	font-weight: bold; }

.marginRight {
	margin: 0 5px 0 0; }

.lineBreak {
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #fff;
	height: 0px;
	clear: both; }

/* ==========================================================================
		CONTAINERS AND LAYOUT (TEMPLATES)
   ========================================================================== */

nav ul, nav ol { 
	list-style: none; 
	list-style-image: none;
	margin: 0; 
	padding: 0; }
	
.wrapper {
	width: 950px;
	margin: 0 auto;
	overflow: ;
	position: relative; }

.contentContainer {
	clear: both;
    float: left;
    margin: 145px auto 0;
    width: 100%;
    position: relative;
    padding: 0 0 70px 0;
}

.pagecontentContainer {
	width: 680px;
	float: left;
}

.content {
	padding: 20px 0;
}

.shadowboxContent {
	padding: 20px;
}

.home .content {
	padding: 0;
}

.colLeft {
	float: left;
}

.colRight {
	float: right;
}

.colFull {
	width: 100%;	
	float: left;
}

.col1,
.col2 {
	float: left;
}

.col3 {
	float: right;
}
.colHalf {
	width: 48%;
}

.sideContainer {
	width: 300px;
	height: auto;
	margin: 0 0 20px 0;
	clear: both;
	padding: 0;
	float: right;
}

.sideContainer .entryBox {
   background: #0F1426;
   color: #fff;
   overflow: hidden;
   padding: 20px 20px 25px 20px;
   margin: 0 0 5px 0;
   width: 260px;
}

.sideContainer .feedback {
	margin: 10px 0 0 0; 
	float: left; }

.sideContainer .entryBox h1 {
	font-size: 20px;
	line-height: 22px;
	margin: 0 0 4px 0;
}

.sideContainer .entryBox p {
	font-size: 14px;
	line-height: 18px;
	margin: 10px 0 15px 0;
}

.sideContainer .blogSummaryContainer {
	background: #e1e1e1;
	width: auto;
	margin: 10px 0 0 0;
	padding: 10px 15px 15px 15px;
}

.sideContainer .blogSummaryContainer .post-body {
	border: none;
	margin: 0;
}

.sideContainer .blogSummaryContainer h3 {
	display: none;
}

.sideContainer .loginContainer {
	padding: 0;
	margin: 3px 0 3px 0;
}


/* ==========================================================================
		FORMS
   ========================================================================== */
   
dl {
	width: 100%; }

dt {
	width: 100%;
	float: left;
	text-align: left;
	margin: 0 0 5px 0; }


dd {
	width: 100%;
	margin: 0 0 5px 0;
	text-align: left; }

dd, dt {
	min-height: 0;
	line-height: 25px;
	overflow: hidden; }

dt h4 {
	margin: 0; }

dl .tall {
    line-height: 20px;
    min-height: 55px;
    padding: 10px 0 0; }

.captchaimg {
	margin: 0 0 5px 0; }

dt label {
	font-size: 14px; 
	font-family: Calibri, arial, sans-serif; 
	font-weight: 600;  }


.noFloat {
	float: none;
	margin: 0 0 0 4px; }

.lostPass {
	float: left;
	margin: 5px 0 0 10px; }

.cat_textbox,
.cat_textbox_small,
.cat_listbox,
.cat_dropdown,
.cat_dropdown_smaller,
.cat_listbox,
.textbox {
	border: 2px solid #e1e1e1;
	padding: 10px;
	background: transparent; }
	
.readonly {
	border: none;
}

.cat_textbox,
.cat_listbox,
.cat_listbox {
	width: 50%;
	font-size: 14px; 
	font-family: Calibri, arial, sans-serif; }
	
.cat_listbox {
	height: 120px; }

.cat_dropdown option {
	width: 270px; }

.cat_dropdown {
	margin: 0;
	width: 324px; }

.cat_textbox_small, 
.cat_listbox_small, 
.cat_dropdown_small {
	width: 150px; }

.cat_dropdown_smaller {
	width: 161px; }

input[type="checkbox"], 
input[type="radio"]  {   
    margin: 0 5px 0 0; }

.form {
	color: #292a34;
	font-size: 12px;
	font-weight: normal; }

.searchBox {
	width: 300px;
	margin: 20px 0 0 15px;
	float: left; }

.searchBox .cat_textbox_small {
	float: left; }

.searchBox .cat_button {
	padding: 9px 20px;
	margin: 0 0 0 4px; }
	


/* ==========================================================================
		BUTTONS
   ========================================================================== */
   
.button,
.cat_button,
input[type="button"] {
	background: url("/images/layout-v2/btn-bg-orange.jpg") repeat; 
	padding: 0; 
	float: left; 
	border: none; 
	cursor: pointer;
	width: 250px;
	height: 50px;
	line-height: 50px;
	text-align: center; }
	
.xero {
	background: #21A9DB; }
	
.xero:hover {
	background: #0a99cd !important; }
	
.button,
.cat_button,	
.cat_button a,
.button a,
input[type="button"]  {
	font-family: 'Ubuntu', sans-serif;
	font-size: 17px;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none; }

.button:hover,
.cat_button:hover,
.cat_button a:hover,
.button:hover,
input[type="button"]:hover {
	/*background: url("/images/layout-v2/btn-bg-orange-roll.jpg") repeat-x;*/
	background: #414042;
	-webkit-transition: all 600ms;
    transition: all 600ms; }

/* ==========================================================================
		HEADER
   ========================================================================== */
   
.header {
	position:relative;
	width: 100%;
	float: left;
	padding: 0;
	z-index: 99999;
	position: fixed;
	height: 200px;
	background: url("/images/layout-v2/bg-white-90.png") repeat #FFFFFF; }
	
.logoSection {
	float: left;
	width: 100%;
	background: ;
	height: 150px;
	position: relative; }	  

.logoSection .logo a {
	height: 110px;
	width: 521px;
	background: url("/images/layout-v2/ctb-logo.png") no-repeat left center transparent;	
	margin: 0 !important;
	float: left; }
	
.logoSection .tag {
	float: left;
    margin-left: 77px;
    margin-top: -5px;
    font-weight: bold;
    text-transform: uppercase;
    color: #404041;
    font-size: 18.7px;
    font-family: 'Ubuntu', sans-serif; }	

.logoSection .tag strong {
	color: #F15A29; }
	

.logoSection .colRight {
	width: 250px; 
	background: ;
	position: relative;
	height: 150px; }

.logoSection .phone {
	height: 30px;
	position: absolute;
	line-height: 30px;
	width: 100%;
	top: 30px;
	left: 0;
	background: url("/images/layout-v2/icon-mobile.png") no-repeat right center transparent;
	font-family: 'Ubuntu', sans-serif;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	color: #414042;
	text-decoration: none; }

.logoSection .phone strong {
	color: #F15A29; }

.logoSection .login {
	position: absolute;
	bottom: 30px;
	right: 0; }

.header .login .button h3 {
	color: #FFFFFF;
	line-height: 30px;
	font-weight: 500;
	background: url("/images/layout-v2/icon-padlock.png") no-repeat right 30px center transparent; }

/* ==========================================================================
		MAIN NAV
   ========================================================================== */

.mainNav {
	float: left;
	width: 100%;
	background: #000000;
	height: 50px;
	border-bottom: 5px solid #F15A29;
	position: relative; }

.mainNav .nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 50px;
	height: 50px;
	float: left; }

.mainNav .nav ul li {
	line-height: 50px;
	height: 50px;
	margin-right: 20px;
	background: ;
	display: inline;
	float: left;
	cursor: pointer;
	font-family: 'Ubuntu', sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none; }

.mainNav .nav ul li a {
	color: #FFFFFF !important;
	height: 50px;
	line-height: 50px; }

.mainNav .nav ul li a:hover {
	color: #F15A29 !important;
	background: url("/images/layout-v2/icon-nav-arrow.png") no-repeat center bottom transparent;
	background-y: 20px; 
	height: 50px;
	line-height: 50px;
	float: left; }

.mainNav .nav ul li a:selected {
	background: url("/images/layout-v2/icon-nav-arrow.png") no-repeat center bottom transparent;
	float: left; }

.mainNav .nav ul li:hover ul {
	display: block; 
	position: absolute; 
	top: 46px; 
	left: ;
	z-index: 200; }

.mainNav .nav ul li ul {
	display: none; }

.mainNav .nav ul li ul li {
	display: block;
	margin: 9px 0 0 0;
	padding: 0 20px 0 0;
	width: ;
	background: url("/images/layout-v2/bg-white-90.png") repeat transparent; } 

.internal .mainNav .nav ul li ul li {
	display: block;
	margin: 9px 0 0 0;
	padding: 0 20px 0 0;
	width: ;
	background: url("/images/layout-v2/bg-black-80.png") repeat transparent; } 

.mainNav .nav ul li ul li:first-child {
	padding-left: 20px; }

.mainNav .nav ul li ul li a {
	color: #414042 !important; }

.internal .mainNav .nav ul li ul li a {
	color: #FFFFFF !important; }

.internal .mainNav .nav ul li ul li a:hover {
	color: #F15A29 !important; }
	
.mainNav .social {
	position: absolute;
	right: 0; }

.mainNav .social ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 50px;
	float: left; }
	
.mainNav .social ul li {
	width: 30px;
	height: 30px;
	margin-top: 10px;
	margin-right: 10px;
	background: ;
	display: inline;
	float: left;
	cursor: pointer; }

.mainNav .social ul li:last-child {
	margin-right: ; }

.mainNav .social ul li.facebook {
	background: url("/images/layout-v2/social-facebook-orange.png") no-repeat center center transparent; }

.mainNav .social ul li.facebook:hover {
	background: url("/images/layout-v2/social-facebook-white.png") no-repeat center center transparent; }

.mainNav .social ul li.twitter {
	background: url("/images/layout-v2/social-twitter-orange.png") no-repeat center center transparent; }

.mainNav .social ul li.twitter:hover {
	background: url("/images/layout-v2/social-twitter-white.png") no-repeat center center transparent; }

.mainNav .social ul li.linkedin {
	background: url("/images/layout-v2/social-linkedin-orange.png") no-repeat center center transparent; }

.mainNav .social ul li.linkedin:hover {
	background: url("/images/layout-v2/social-linkedin-white.png") no-repeat center center transparent; }

.mainNav .social ul li.youtube {
	background: url("/images/layout-v2/social-youtube-orange.png") no-repeat center center transparent; }

.mainNav .social ul li.youtube:hover {
	background: url("/images/layout-v2/social-youtube-white.png") no-repeat center center transparent; }

.mainNav .social ul li.rss {
	background: url("/images/layout-v2/social-rss-orange.png") no-repeat center center transparent; }

.mainNav .social ul li.rss:hover {
	background: url("/images/layout-v2/social-rss-white.png") no-repeat center center transparent; }

.mainNav .social ul li.facebook:hover,
.mainNav .social ul li.twitter:hover,
.mainNav .social ul li.linkedin:hover,
.mainNav .social ul li.youtube:hover,
.mainNav .social ul li.rss:hover {
	-webkit-transition: all 600ms;
    transition: all 600ms; }
	
/* ==========================================================================
		HOME PAGE - ENTRY POINTS
   ========================================================================== */

.home .entryPoints {
	float: left;
	width: 100%;
	position: relative;
	background: #000000;
	height: ;
	padding: 50px 0;
	margin-top: 205px;
	z-index: 200;
	border-bottom: 1px #FFFFFF solid; }

.home .entryPoints .colLeft {
	width: 424px;
	height: ;
	padding-right: 50px;
	margin: 0;
	background: ;
	position: relative;
	border-right: #414042 1px solid; }

.home .entryPoints .colRight {
	width: 424px;
	height: ;
	margin: 0 0 0 50px;
	background: ;
	position: relative; }

.home .entryPoints .heading {
	font-family: 'Ubuntu', sans-serif;
	font-size: 32px;
	line-height: ;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	color: #F15A29;
	margin-bottom: 30px;
	height: 25px; }

.home .entryPoints .heading a:hover {
	color: #FFFFFF !important; }

.home .entryPoints .image {
	width: 100%;
	height: 200px;
	background: ;
	margin-bottom: 30px;
	overflow: hidden; }

.home .entryPoints .image img {
	width: 100%;
	height: auto; }

.home .entryPoints .image img:hover {
	opacity: 0.75; }
	
.home .entryPoints .description {
	width: 100%;
	height: ;
	background: ;
	font-size: 14px;
	margin-bottom: 30px;
	line-height: 19px;
	color: #FFFFFF;
	height: 35px; }

.home .entryPoints .button {
	width: 100% !important; }

/* ==========================================================================
		HOME PAGE - IMAGE STRIP
   ========================================================================== */
   
.imageStrip {
	height: 100px;
	background: ;
	float: left;
	width: 100%; }   

/* ==========================================================================
		HOME PAGE - VIDEO
   ========================================================================== */
   
.video {
	float: left;
	width: 100%;
	position: relative;
	background: #000000;
	margin-bottom: 0 !important;
	border-top: 1px #FFFFFF solid;	
	border-bottom: 1px #FFFFFF solid;
	z-index: 200; }

.video .wrapper {
	background: #000000;
	height: 440px;
	margin: 50px auto;
	padding: 30px;
	width: 890px; }
		
/* ==========================================================================
		FOOTER
   ========================================================================== */
   
.footer {
	float: left;
	width: 100%;
	position: relative; }
	
	
.footer-by {
	background: #111;
    float: left;
    padding: 15px 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 200; }

.footer-by a {
	color: #fff;
	font-size: 12px;
	font-weight: bold; 
	text-decoration: none; }	
	

/* ==========================================================================
		FOOTER - TESTIMONIALS
   ========================================================================== */
	
.footer .testimonials {
	height: 650px;
	/*background: url("/images/layout-v2/bg-image-power-plant.jpg") no-repeat fixed;*/
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/ }
	
.footer .testimonials .whiteStrip {
	height: 350px;
	float: left;
	width: 100%;
	position: relative;
	margin: 150px 0;
	background: url("/images/layout-v2/bg-white-90.png") repeat transparent;
	z-index: 200; }

.footer .testimonials .whiteStrip .colLeft {
	width: 196px;
	height: 350px;
	margin-right: 50px;
	background: url("/images/layout-v2/icon-quotation.png") no-repeat left center transparent; }

.footer .testimonials .whiteStrip .colRight {
	width: 704px;
	height: ;
	background: ;
	margin: 100px 0 0 0;
	position: relative; }

.footer .testimonials .whiteStrip .colRight .comment {
	float: left;
	background: ;
	font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 700;
	font-style: italic; }

.footer .testimonials .whiteStrip .colRight .name {
	float: left;
	background: ;
	font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	text-transform: ;
	color: #414042;
	margin-top: 30px; }

.footer .testimonials .whiteStrip .colRight .name strong {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #F15A29; }

.footer .testimonials img {
	width: 100%;
	height: auto;
	position: fixed;
	bottom: 0;
	display: block;
	z-index: 100; }
	
/* ==========================================================================
		FOOTER - ORANGE PANEL
   ========================================================================== */

.footer .orangePanel {
	background: #F15A29;
	float: left;
	width: 100%;
	position: relative;
	border-top: 1px #FFFFFF solid;
	padding: 50px 0;
	z-index: 200; }

.footer .orangePanel .column1 {
	border-right: 1px solid #f5835f;
	margin: 0 30px 0 0;
	padding: 0 30px 0 0;
	width: 255px;
	height: 400px;
	position: relative; }

.footer .orangePanel .column2 {
	border-right: 1px solid #f5835f;
	margin: 0 0 0 0;
	padding: 0 30px 0 0;
	width: 255px;
	height: 400px;
	position: relative; }

.footer .orangePanel .column3 {
	height: 400px;
	width: 330px;
	position: relative; }

.footer .orangePanel .column3 img {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 300px;
	height: auto; }

.footer .orangePanel .heading {
	font-family: 'Ubuntu', sans-serif;
	font-size: 25px;
	line-height: ;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	color: #414042;
	margin-bottom: 30px; }

.footer .orangePanel .column1 .details ul {
	list-style: none;
	padding: 0;
	margin: 0 0 30px 0;
	float: left; }

.footer .orangePanel .column1 .details ul li {
	color: #FFFFFF;
	font-weight: 100;
	line-height: 25px; }

.footer .orangePanel .column1 .details ul li a {
	color: #FFFFFF; }

.footer .orangePanel .column1 .details ul li a:hover {
	color: #414042; }

.footer .orangePanel .column1 .details ul li .bold {
	font-weight: 700;
	width: 20px;
	color: #414042;
	float: left; }

.footer .orangePanel .column1 .logo {
	float: left;
	width: 335px;
	height: 45px;
	position: absolute;
	bottom: 0;
	left: 0; }

.footer .orangePanel .column1 .logo img {
	width: 250px; }

.footer .social {
	position: absolute;
	left: 0;
	top: 220px; }

.footer .social ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 50px;
	float: left; }
	
.footer .social ul li {
	width: 30px;
	height: 30px;
	margin-top: 0;
	margin-right: 10px;
	background: ;
	display: inline;
	float: left;
	cursor: pointer; }

.footer .social ul li:last-child {
	margin-right: ; }

.footer .social ul li.facebook {
	background: url("/images/layout-v2/social-facebook-grey.png") no-repeat center center transparent; }

.footer .social ul li.facebook:hover {
	background: url("/images/layout-v2/social-facebook-white.png") no-repeat center center transparent; }

.footer .social ul li.twitter {
	background: url("/images/layout-v2/social-twitter-grey.png") no-repeat center center transparent; }

.footer .social ul li.twitter:hover {
	background: url("/images/layout-v2/social-twitter-white.png") no-repeat center center transparent; }

.footer .social ul li.linkedin {
	background: url("/images/layout-v2/social-linkedin-grey.png") no-repeat center center transparent; }

.footer .social ul li.linkedin:hover {
	background: url("/images/layout-v2/social-linkedin-white.png") no-repeat center center transparent; }

.footer .social ul li.youtube {
	background: url("/images/layout-v2/social-youtube-grey.png") no-repeat center center transparent; }

.footer .social ul li.youtube:hover {
	background: url("/images/layout-v2/social-youtube-white.png") no-repeat center center transparent; }

.footer .social ul li.rss {
	background: url("/images/layout-v2/social-rss-grey.png") no-repeat center center transparent; }

.footer .social ul li.rss:hover {
	background: url("/images/layout-v2/social-rss-white.png") no-repeat center center transparent; }

.footer .social ul li.facebook:hover,
.footer .social ul li.twitter:hover,
.footer .social ul li.linkedin:hover,
.footer .social ul li.youtube:hover,
.footer .social ul li.rss:hover {
	-webkit-transition: all 600ms;
    transition: all 600ms; }

.footer .orangePanel .column2 .links ul {
	list-style: none;
	padding: 0;
	margin: 0 0 0 0;
	float: left; }

.footer .orangePanel .column2 .links ul li {
	color: #FFFFFF;
	font-weight: 100;
	line-height: 25px;
	width: 100%;
	float: left; }

.footer .orangePanel .column2 .links ul li a {
	color: #FFFFFF; }

.footer .orangePanel .column2 .links ul li a:hover {
	color: #414042; }

.footer .login {
	position: absolute;
	bottom: 0;
	left: 0; }

.footer .login .button {
	border: 1px #FFFFFF solid;
	background: none; }

.footer .login .button h3 {
	color: #FFFFFF;
	line-height: 30px;
	font-weight: 500;
	background: url("/images/layout-v2/icon-padlock.png") no-repeat right 30px center transparent; }

.footer .login .button:hover {
	background: #414042;
	-webkit-transition: all 600ms;
    transition: all 600ms; }    
    
/* ==========================================================================
		FOOTER - BASE
   ========================================================================== */
	
.footer .base {
	background: #000000;
	float: left;
	width: 100%;
	height: 50px;
	border-top: 1px #FFFFFF solid;
	position: relative;
	z-index: 200; }

.footer .base ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 50px;
	height: 50px;
	float: left; }

.footer .base ul li {
	line-height: 50px;
	height: 50px;
	margin-right: 20px;
	background: ;
	display: inline;
	float: left;
	cursor: pointer;
	font-family: Calibri, arial, sans-serif;
	font-size: 12px;
	font-weight: 500;
	text-transform: ;
	text-decoration: none; }

.footer .base ul li a {
	color: #666666 !important;
	height: 50px;
	line-height: 50px; }

.footer .base ul li a:hover {
	color: #F15A29 !important; }

/* ==========================================================================
		INTERNAL PAGES
   ========================================================================== */
   
.internalContent {
	float: left;
	width: 100%;
	position: relative;
	padding: 240px 0 50px 0;
	z-index: 200;
	background: #FFFFFF; }

.internalContent ul {
	list-style: none;
	margin: 0 0 15px 30px;
	padding: 0; }

.internalContent ul li:before {
	color: #F15A29 !important;
	content: "\002022";
	padding-right: 10px;
	margin: 0 0 0 -15px; }

.internalContent .btnWrap {
	float: left;
	width: 100%; }

.internalContent .button {
	margin: 30px 0 0 0; }

.internalContent .button h3 {
	color: #FFFFFF;
	line-height: 28px;
	font-weight: 500;
	background: url("/images/layout-v2/btn-icon-mobile.png") no-repeat right 20px center transparent; }

.internalContent ul.ticks {
	list-style: none; }

.internalContent ul.bold {
	list-style: none;
	padding: 0;
	margin: 0; }

.internalContent ul.bold li {
	list-style: none;
	padding: 0;
	margin-bottom: 10px; }

.internalContent ul.bold strong {
	color: #F15A29; }

.internalContent ul.ticks li:before,
.internalContent ul.bold li:before {
	list-style: none !important;
	color: #FFFFFF !important;
	content: none !important; }
	
.internalContent ul.ticks li {
	background: url("/images/layout-v2/icon-tick.png") no-repeat left top transparent !important;
	padding-left: 25px;
	list-style: none;
	margin-bottom: 10px;
	margin-left: -20px;
	line-height: 17px; }

/* ==========================================================================
		SALES
   ========================================================================== */

.salesPrimary {
	background: url(/images/layout/bg-blue.png) no-repeat #1f2135; 
	padding: 30px 0; 
	color: #fff; }
	
.salesPrimary h1,
.salesSecondary h1 {
	color: #fff; }
	
.salesSecondary {
	background: #0F1426;
	clear: both;
	float: left;
	width: 100%;
	overflow: auto;
	color: #fff;
	padding: 30px 0 40px 0;
	margin: 0 0 20px 0; }

.salesSecondary .colLeft {
	width: 300px;
	margin: 0 100px 0 0;
	position: relative; }

.salesBgLeft {
	background: url(/images/layout/bg-sales-left.png) no-repeat left transparent; 
	height: 410px;
	width: 120px;
	left: 0;
	margin: -130px 0 0 0;
	position: absolute;
	z-index: 88888; }

.salesBgRight {
	background: url(/images/layout/bg-sales-right.png) no-repeat right transparent; 	
	height: 500px;
	width: 245px;
	right: 0;
	margin: -175px 0 0 0;
	position: absolute;
	z-index: 88888; }

.salesPrimary p {
	font-size: 15px;
	line-height: 20px;
	margin: 20px 0 20px 0; }

.salesPrimary ul li {
	list-style-image: url(/images/layout/bg-bullet.png); 
	font-size: 18px; 
	font-family: 'Signika', sans-serif; 
	font-weight: 400; 
	line-height: 34px; }

.salesPrimary ol li {
	font-size: 16px; 
	font-family: 'Signika', sans-serif; 
	font-weight: 400; 
	line-height: 34px;
	color: #F1592A; }

.salesPrimary ol li span {
	color: #fff; }

/* ==========================================================================
		SLIDER - DELETE IF NOT USING
   ========================================================================== */

.slideContainer {
	width: 625px;
	height: 400px;
	float: right;
    overflow: hidden;
    position: relative; }
	
.slider li {
	width: 625px;
	height: 400px;
	overflow: hidden; }
	
.slider li img {
	float: left;
	position: absolute; }
	
.slider .description {
	position: relative;
	width: 430px;
	top: 250px;
	right: -155px; 
	background: rgba(15, 20, 38, .8);
	color: #fff;
	padding: 20px; }
	
.slider .description h1 {
	color: #fff;
	font-size: 20px;
	line-height: 22px;
	margin: 0 0 10px 0;
	clear: none; }
	
.slider .description a {
	color: #F1592A; }
	
.slider .description .text {}
	
	
ul.slider, .slider li {
	list-style: none outside none;
	float: left;
	margin: 0;
	padding: 0; 
	width: 625px;
	height: 400px; }
	
#controls {
	overflow: hidden;
	position: absolute;
	right: 10px;
	top: 0;
	z-index: 995; }
	
#controls li {
    display: inline-block;
    float: left;
    list-style: none outside none;
    margin: 0 0 0 4px; }
	
#controls li a {
    background: none repeat scroll 0 0 #1F2135;
    color: #FFFFFF;
    display: block;
    height: 14px;
    line-height: 13px;
    outline: medium none;
    padding: 5px;
    text-align: center;
    width: 13px; }

#controls li a:hover,
#controls .current a {
	background: #F1592A; }


/* ==========================================================================
		CONTENTHOLDERS
   ========================================================================== */
   
.bannerContainer {
	background: url(/images/layout/bg-blue.png) no-repeat #1f2135; 
	padding: 20px 0; 
	position: relative; }
	
.bannerContainer .wrapper {
	position: relative; }
	

.videoHome {
	position: absolute;
	left: -200px; 
	top: 0; }
	
	
.bannerInternal {
	margin: 0 0 20px 0;
}
	
.bannerInternal img {
	width: 680px; }

.secureLogin,
.signUp {
	background: #e1e1e1; 
	padding: 5px 15px 15px 15px; }
	
.secureLogin {
	margin: 5px 0 5px 0;
	overflow: hidden;
}	

.loginContainer .cat_textbox_small {
	width: 245px;
	margin: 0 0 10px 0;
	border: 2px solid #fff;
}

.secureLogin .colRight {
	width: 186px;
}

.secureLogin a {
	line-height: 48px;
}


.secureLogin .rememberMe {
	float: left;
	clear: both;
	width: 100%;
}

.secureLogin .rememberMe {
	margin: 10px 0 0 0;
}

/* ==========================================================================
		BLOG
   ========================================================================== */
   
.blogSummaryContainer .post-title a {
	color: #0F1426;
}

.blogSummaryContainer .post-title a:hover {
	color: #F1592A;
}

.blogSummaryContainer .blog-post,
#catblogoutput .blog-post {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 10px 0 0 0;
}

.blogSummaryContainer .first,
#catblogoutput .first {
	border-top: 0;
	padding: 1px 0 0 0;
}

.blogSummaryContainer .last,
#catblogoutput .last {
	border-bottom: 0;
}

#catblogoutput .postDetail .blog-post {
	border: 0;
}

.post-list {
	width: 680px;
}

.post-body {
	margin: 0 0 20px 0;
}

.blogRight {
	background: #0F1426;
	width: 270px;
	padding: 15px;
}

.blogRight,
.blogRight a {
	color: #fff;
	font-size: 13px;
	line-height: 16px;
}

.blogRight h3 {
	color: #fff;
}

.blogRight a:hover {
	color: #F1592A;
}

.blogRight ul,
.blogRight li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.blogRight .BlogRecentPost,
.blogRight .BlogTagCloud,
.blogRight .BlogTagList,
.blogRight .BlogPostArchive {
	margin: 0 0 30px 0;
}
   
   
   
 /* ==========================================================================
		MISCELLANEOUS - don't just dump crap in here!
   ========================================================================== */  

/*=========SOCIAL SHARE=========*/

div.atclear {
    clear: left; }

.addthis_toolbox .addthis_button_facebook_like .fb_iframe_widget span,
.addthis_button_tweet {
	width: 70px !important; }

.news .socialShare {
	margin: 0 0 30px 0; }

/* ==========================================================================
	PAGES
   ========================================================================== */

.contractorsPage .lineBreak {
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #fff;
	height: 0px;
	clear: both;
	margin: 20px 0 20px 0;
}

.contractorsPage .button {
	margin: 0 0 20px 0;
}

.contractorsPage .border {
	border: 2px solid #e1e1e1;
	overflow: hidden; }

.contractorsPage .package {
background: url("/images/layout/bg-cog-right.png") no-repeat scroll right bottom transparent;
    margin: 20px 0;
    padding: 20px 140px 20px 20px;
    width: 520px; }
    
    
.web .packageMatrix tr:nth-child(even) { background-color: #19213b; }
.web .packageMatrix tr:nth-child(odd) { background-color: transparent; }

.web .packageMatrix td {
	padding: 0px 10px 15px 10px; 
	border-left: 2px solid #0F1426; }

.web .packageMatrix {
	width: 85%; }
	
.web .packageMatrix td .button {
	margin: 0 auto; 
	width: 205px; }
	
.xeroTraining ul,
.xeroTraining li {
	list-style: none;
	padding: 0;
	margin: 0; }
	
.xeroTraining li,
.xeroTraining li a {
	display: inline-block;
	float: left; }
	
.xeroTraining li {
	border: 2px solid #e1e1e1;
    margin: 0 8px 8px 0;
    padding: 10px;
    text-align: center;
    width: 180px; }
    
.xeroTraining li img {
	width: 180px; }
	
.xeroTraining .link {
	clear: left;
    display: block;
    width: 180px; }
	
.video {
	margin: 0 10px 5px 0; }
	
li:last-child .video {
	margin: 0 0 5px 0; }


/* ==========================================================================
		WEBAPPS
   ========================================================================== */
   
.testimonialList {
	border: 4px solid #e1e1e1;
	padding: 20px 20px 15px 20px;
	margin: 30px 0 0 0;
	background: url(/images/layout/bg-testimonial-left.png) no-repeat top left; 
	clear: both;
	float: left;
}

.testimonialList p {
	padding: 0 0 0 40px;
}

.testimonialPage .testimonialList p {
	padding: 0 0 0 60px;
}

.testimonialPage .readmore {
	display: none;
}

.testimonialPage .testimonialList {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	border-left: 0;
	border-right: 0;
	padding: 10px 0 15px 0;
	margin: 0;
}

.testimonialPage .first {
	border-top: 0;
	padding: 10px 0 15px 0;
}

.testimonialPage .last {
	border-bottom: 0;
}

/* ==========================================================================
	contractor assessment tool
   ========================================================================== */
.theLiablity, .isLiable, .isNotLiable, .figuresTable tr {
	display: none;
}
.whitey h2, .whitey h3 {
	color: #fff;
}
.assessmentTool {
	min-height: 500px;
}
.assessmentTool label {
    display: block;
}
.theForm div {
    margin-bottom: 10px;
    border-bottom: 1px dotted #fff;
    padding-bottom: 5px;
}
.radio-tool {
    width: 100px;
    display: inline-block;
    font-size: 16px;
    margin-left: 20px;
}
.assessmentTool .cat_textbox {
    color: #fff;
}
.figuresTable {
    width: 100%;
}
.figuresTable tr {
    border-bottom: 1px solid #fff;
}
.totalRow {
    font-size: 24px;
    font-weight: bold;
}
.figuresTable span {
    display: inline-block;
    width: 101px;
    text-align: right;
}
.figuresTable td {
    padding: 5px;
}

/* ==========================================================================
	VIDEOS
   ========================================================================== */

#container_wrapper {
	float: left; 
	margin: 0 15px 10px 0; }
	
#container {
	background: transparent !important; 
	outline: 0; }


/* ==========================================================================
	SYSTEM MESSAGES / ERRORS
   ========================================================================== */


.secure-login, .newsletter-form {
	margin: 0 0 20px 0;
}

.secure-login div.form, .newsletter-form div.form {
}

.system-message, .system-error-message {
	height: auto !important;
	width: 640px;
	border: 2px solid #e1e1e1;
	padding: 20px;
	overflow: hidden;
}


.loginColumn {
	border: 2px solid #E1E1E1;
    height: 290px;
    padding: 20px;
    width: 42%; }

.loginColumn .cat_textbox_small, .loginColumn .cat_listbox_small, .loginColumn .cat_dropdown_small {
	width: 260px; }



/* ==========================================================================
		SECURE ZONE
   ========================================================================== */
   
.logged-1 .public {
	display: none; }

.membersOnly {
	display: none; }

.logged-0 .membersOnly {
	display: none; }

.logged-1 .membersOnly {
	display: block; }
	
.logged-0 .isgmNav,
.logged-1 .isgmNav {
	display: none; }	
	
.isgm .membersOnly,
.isgm .public {
	display: none !important; }
	
.isgm .isgmNav {
	display: block; }
	
	

.sideContainer .myProfile {
	background: #e1e1e1;
	padding: 10px 15px 15px 15px;
	overflow: hidden; }

.pagecontentContainer .myProfile .profileImage,
.sideContainer .myProfile .profileImage {
	float: right; }

.sideContainer .myProfile .profileImage img {
	width: 80px; }

.pagecontentContainer .myProfile .profileImage img {
	width: 150px;
}

.secure .pagecontentContainer {
	border: 2px solid #e1e1e1;
	padding: 20px;
	overflow: hidden;
	width: 640px;
}

.myProfile h1, h5 {
	clear: none;
	width: auto;
}

.myProfile .details {
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
}

.myProfile label {
	font-weight: bold;
	width: 100px;
}

.createProfile {
	margin: 20px 0 0 0;
	clear: both;
	float: left;
}

.myDocuments tr:nth-child(even) { background-color: #e8e8e8; }
.myDocuments tr:nth-child(odd) { background-color: transparent; }

.documentDetail ul,
.documentDetail li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.documentDetail li {
	height: 20px;
}

.documentDetail label {
	font-size: 13px; 
	font-family: 'Signika', sans-serif; 
	font-weight: 600; }

.myDocumentsContainer h4,
.myDocumentsContainer h4 a { color: #0F1426; }

.myDocumentsContainer h4 a:hover { color: #F1592A; }

.myDocuments {
	float: left;
	width: 640px;
	margin: 0 0 20px 0; }

.myDocuments td {
	padding: 5px 5px; }

.myDocuments span {
	float: left; }
	
.documentTable,
.documentTable a {
	font-size: 12px; }

.headings {
	height: 30px; 
	line-height: 25px; }

.headings label {
	font-size: 13px; 
	font-family: 'Signika', sans-serif; 
	font-weight: 600; }

.secure .blogSummaryContainer h3 {
	display: block;
	margin: 10px 0 5px 0; }

.secureToolbox {
	height: 500px;
	width: 100%;
	text-align: center; 
	background: url(/images/layout/secure-home.png) no-repeat top center; }
	
.secureToolbox ul,
.secureToolbox li {
	list-style: none;
	margin: 0;
	padding: 0; }
	
.secureToolbox li {
	display: inline-block;
	height: 175px;
	margin: 80px 0 0 0; }

.secureToolbox li a {
	padding: 80px 30px;
	line-height: 80px;
	color: transparent; }

.myFinances h4 {
	clear: none; 
	margin: 20px 0 10px 0;}

.myFinances img {
	float: right; }


/* ==========================================================================
	MEDIA QUERIES
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

/* ==========================================================================
	HELPER CLASSES - Leave directly before print styles
	.ir (image replacement)  |  .hidden (display:none)  .visuallyhidden  
	.clearfix (for naughty floats: h5bp.com/q)
   ========================================================================== */

.ir {display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;}.ir br{display:none;}
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ==========================================================================
	PRINT STYLES - leave as last item
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

